<!doctype html>
	<!DOCTYPE html>
	<html>
	<head>
		<meta charset="utf-8">
		<title>Home Page</title>
	</head>
	<body>
	<h1 align="center">You are at the activity/index page</h1>
	<img src="./images/activity_index.jpg">
	<p>
	<a href="./music/index.html">music/index</a>
    </p>
    <p>
	<a href="./music/reviews.html">music/reviews</a>
    </p>
    <p>
	<a href="./music/listings.html">music/listings</a>
    </p>
	</body>
	</html>